/*lila*/
/*orange*/
/*jo, ne...*/
/*fastschwarz*/
.schatten {
  -moz-box-shadow: 5px 3.33333333px 10px -5px #000000;
  -webkit-box-shadow: 5px 3.33333333px 10px -5px #000000;
  box-shadow: 5px 3.33333333px 10px -5px #000000;
}
.schwarzweiss {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: url(/_intern/pics/desaturate.svg#greyscale);
  filter: gray;
  -webkit-filter: grayscale(1);
}
.bunt {
  filter: grayscale(0);
  -moz-filter: grayscale(0);
  -ms-filter: grayscale(0);
  -o-filter: grayscale(0);
  filter: none;
  -webkit-filter: grayscale(0);
}
.button {
  display: inline-block;
  border: 1px solid #f08123;
  padding: 0px 20px;
  font-size: 14px;
  height: 38px;
  line-height: 38px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
/*-------------------------
Mobile Navigation
--------------------------*/
#mobilenav li.head {
  cursor: pointer;
}
#mobilenav li.head .home {
  padding-top: 5px;
  height: 31px;
}
#mobile_menuicon {
  position: absolute;
  left: 15px;
  top: 15px;
  z-index: 3;
}
#mobile_menuicon.fixed {
  position: fixed;
  top: 23px;
}
#mobilemenu {
  position: absolute;
  left: -1%;
  top: 0px;
  top: 14px;
  padding-left: 12px;
  z-index: 5;
}
#mobilemenu ul {
  margin: 0px;
  padding: 0px;
}
#mobilenav li {
  list-style-type: none;
  margin-left: 0;
}
#mobilenav {
  max-height: 100vh;
  overflow: auto;
  border-right: 1px solid #d7d7d7;
  position: absolute;
  top: 0px;
  background-color: #f08123;
  width: 250px;
  left: -250px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 5px 3.33333333px 10px -5px #000000;
  -webkit-box-shadow: 5px 3.33333333px 10px -5px #000000;
  box-shadow: 5px 3.33333333px 10px -5px #000000;
}
#mobilenav ul {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.dlevel1,
.ulevel2 {
  display: none;
}
#mobilenav li .icon {
  float: left;
  width: 20px;
  height: 20%;
  margin-right: 7px;
  margin-top: 1px;
}
#mobilenav li .icon img {
  width: 100%;
  height: auto;
}
#mobilenav li.head {
  color: #f08123;
  font-weight: bold;
  font-size: 19px;
  text-transform: uppercase;
  text-align: center;
  height: 64px;
  line-height: 64px;
  padding: 0px 8px;
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 46%, #e8e8e8 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(46%, #ffffff), color-stop(100%, #e8e8e8));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 46%, #e8e8e8 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 0%, #ffffff 46%, #e8e8e8 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 0%, #ffffff 46%, #e8e8e8 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ffffff 0%, #ffffff 46%, #e8e8e8 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e8e8e8', GradientType=0);
  /* IE6-9 */
}
#mobilenav li.head div {
  float: left;
}
#mobilenav li.head div.menu {
  margin-left: 50px;
}
#mobilenav li.head div.close {
  float: right;
  color: #f08123;
}
#mobilenav > li,
#mobilenav > li > a {
  font-size: 18px;
  display: block;
  color: #ffffff;
  text-decoration: none;
  padding: 0px 15px;
  line-height: 45px;
  border-left: 3px solid #d7d7d7;
  border-top: 1px solid #d7d7d7;
  border-bottom: 1px solid #202020;
}
#mobilenav > li > a {
  border: none;
}
#mobilenav li.suche {
  line-height: 37px;
}
#mobilenav li.suche .headline {
  color: #ffffff;
  font-weight: normal;
  margin-top: 14px;
  margin-bottom: 0;
}
#mobilenav li.suche form {
  margin: 0;
}
#mobilenav li.suche form input[type='text'] {
  width: 217px;
  color: black;
}
#mobilenav li.suche form input[type='submit'] {
  display: inline-block;
  border: 1px solid #f08123;
  padding: 0px 20px;
  font-size: 14px;
  height: 38px;
  line-height: 38px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  width: 217px;
  color: #744d9f;
  font-size: 18px;
  margin-bottom: 10px;
  height: 48px;
}
input[type='button'] {
  margin-bottom: 20px;
}
#mobilenav .dlevel1 li > a {
  border-bottom: 1px solid #f08123;
  font-size: 15px;
  color: #ffffff;
  text-decoration: none;
  display: block;
  background-color: #f28f3b;
  padding: 0px 15px 0px 20px;
  line-height: 35px;
  padding: 9px 15px 9px 20px;
  line-height: 1.5em;
}
#mobilenav li ul li ul li a {
  background-color: #f39c53 !important;
  padding-left: 35px !important;
}
#mobilenav .desktopbutton {
  text-align: center;
}
#mobilenav .desktopbutton a {
  color: white;
  background-color: #f39c53 !important;
}
#mobilenav .desktopbutton .button {
  height: 48px;
  margin: 10px auto;
}
#mobilenav select {
  position: relative;
  top: -12px;
  width: 215px;
  color: black;
}
/*-------------------------
Ende mobile Navigation
---------------------------*/
